html {
  overflow-y: scroll;
} 

body {
  color: #000;
  font-family: "Poppins", sans-serif;
  line-height: 26px;
  font-size: 18px;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

strong {
  font-weight: 600;
}

.center {
  text-align: center;
}

.content {
    max-width:1400px;
    margin:0 auto; 
    padding: 0px 30px;
}

.okvir, .okvir2 {
  position: relative;
  width: 100%;
  float: left;
  background-image: url(/templates/joomstarter/images/bg.jpg);
  background-size: cover;
  background-position: top center;
  padding: 20px 0px;
}

.top {
  position: relative;
  float: left;
  width: 100%;
}

.logo {
  width: 200px;
  float: left;
}

.meni {
  width: calc(100% - 200px);
  float: left;
  text-align: right;
  padding-left: 30px;margin-top: 10px;
}

.meni a {
  color: #000;
  text-decoration: none;
  padding: 7px 15px 7px 15px;
  transition: all 0.3 ease;
  border-radius: 100px;
}

.meni a:last-child {
  color: #fff;
  background: #f38234;
  border-radius: 100px;
  transition: all 0.3s ease;
}

.meni a:hover, .meni a:last-child:hover {
  background: #fff;
  color: #000;
}

.slogan {
  float: left;
  width: 50%;
  padding-right: 80px;
  line-height: 30px;
}

.slogan h1 {
  padding-bottom: 20px;
  line-height: 54px;
}

.slika-app {
  float: left;
  width: 50%;
}

.banner {
  position: relative;
  float: left;
  width: 100%;
  padding-top: 100px;
}

a.gumb1 {
  color: #fff;
  background: #f38234;
  border-radius: 100px;
  padding: 10px 25px;
  text-decoration: none;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  display: inline-block;
  margin-top: 20px;
  transition: transform 0.35s ease;
}

a.gumb2 {
  color: #000;
  background: #fff;
  border-radius: 100px;
  padding: 10px 25px;
  text-decoration: none;
  margin-left: 15px;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
  display: inline-block;
  margin-top: 20px;
  transition: transform 0.35s ease;
}

a.gumb2:hover, a.gumb1:hover {
  transition: transform 0.35s ease;
  transform: translateY(-5px);
}

.kateg {
  position: relative;
  width: 100%;
  padding: 70px 0px;
  display: flex;
  gap: 30px;
  flex-wrap: wrap;
}

.okno {
  background: #fff;
  border-radius: 15px;
  padding: 30px;
  flex: 1;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
}

h3 {
  color: #0954a9;
  font-size: 24px;
}

.okno img {
  float: left;
  margin-right: 15px;
  width: 60px;
}

.besedilo1 {
  position: relative;
  width: 100%;
  float: left;
  text-align: center;
  padding-bottom: 30px;
}

.besedilo1 img {
  margin-top: 30px;
}

.vsebina {
  position: relative;
  float: left;
  width: 100%;
  padding: 80px 0px;
}

.pravice {
  padding: 30px 0px;
  position: relative;
  float: left;
  width: 100%;
  background: #f8f4fb;
  border-top: 1px solid #fff;
}

.osnova {
  position: relative;
  width: 100%;
  float: left;
  padding: 50px 0px;
}

.front .osnova {
  display: none;
}

.front .okvir2 {
  display: none;
}

/* Rsform */

.rsform-block.rsform-block-text {
  margin-bottom: 50px;
  margin-bottom: 30px !important;
}

.formResponsive .formHorizontal .rsform-block {
    margin-bottom: 0px !important;
 }


.formResponsive textarea, .formResponsive input[type="text"] {
  padding: 14px 8px !important;
}

.formResponsive textarea, .formResponsive input[type="text"] {
  border-radius: 5px !important;
  padding: 15px !important;
  border: none;
  background: #fff; 
}

.formResponsive input[type="text"] {
  width: 100% !important;
}

.rsform-submit-button {
    border-radius: 100px !important;
    text-align: center;
    padding: 10px 35px !important;
    background-color: #f38234 !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 500;
    background-image: none !important;
    border:none !important;
    transition: transform 0.3s ease;
}


.rsform-submit-button:hover {
  transition: transform 0.3s ease !important;
  transform: translateY(-5px);
}


.formControlLabel { text-align: left !important; padding: 0 0 0 3px !important; }
.rsform-block.rsform-block-info .formControlLabel {width:95% !important; }
.rsform-text-box { width: 97% !important; padding:8px !important;}


.rsform-block.rsform-block-kontakt, .rsform-block.rsform-block-telefon, .rsform-block.rsform-block-podjetje, .rsform-block.rsform-block-email { 
  float: left; 
  width: calc(50% - 50px);
  margin-right: 50px;
}

.rsform-block.rsform-block-message {
  width: calc(100% - 10px);
}


.formResponsive .formHorizontal .formControlLabel {
  width: 100% !important;
}

.formResponsive .formHorizontal .formControls {
    margin-left: 0 !important;
}

.formResponsive label {
  height: auto !important;
  font-size: 14px;
}

.formResponsive input[type="radio"], .formResponsive input[type="checkbox"] {
  margin-top: 11px !important;
}

@media only screen and (max-width: 1100px) {
  .slogan {
    padding-right: 40px;
  }
}

@media only screen and (max-width: 1024px) {
  .slogan {
    padding-right: 20px;
  }
  .slogan h1 {
    line-height: 40px;
  }
}

@media only screen and (max-width: 768px) {
  .slogan {
    width: 100%;
    padding-left: 0;
  }

  .slika-app {
    width: 100%;
    margin-top: 30px;
  }
  
  .kateg {
    position: relative;
    width: 100%;
    display: block;
    float: left;
  }
  .okno {
    margin-bottom: 30px;
  }

  .banner {
    text-align: center;
  }
}

@media only screen and (max-width: 485px) {
  .logo {
    width: 130px;
  }
  .meni {
    width: calc(100% - 130px);
    margin-top: 0;
    padding-left: 0px;
  }
  .meni a {
    padding: 4px 15px 4px 15px;
    font-size: 16px;
  }

  .content {
    padding: 0px 12px;
  }
}